PTI 7 now compatible with US Edition Sage 50 2015


#1

As of November 5 2014, the AyaNovaSetup.exe setup file will provide selection for PTI compatibility with US Edition Sage 50 2015

PTI is also compatible with US Edition Sage 50 2014 and US Edition Sage 50 2013

For installation requirements and steps, start with http://www.ayanova.com/pti7webHelp/requirementspriorto.htm


unpinned #2